[Desktop Entry]
Comment=
Exec=reboot
Icon=view-wrapped-symbolic-rtl
Name=Logout
NoDisplay=false
Path[$e]=
StartupNotify=false
Terminal=0
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
